Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452488 - Typo
Summary: Typo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-23 11:57 UTC by Manoj Kumar Giri
Modified: 2015-04-20 00:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-17 18:34:55 UTC


Attachments (Terms of Use)

Description Manoj Kumar Giri 2008-06-23 11:57:09 UTC
Description of problem: Typo 


Version-Release number of selected component (if applicable):
fedora-9

How reproducible:
Always

Steps to Reproduce:
1.Go to the po file of policycoreutils.HEAD ,msgid:362
2.Check the spell of  'Enforcment'in that string 
3.
  
Actual results:
It is  'Enforcment' 

Expected results:
It should be  'Enforcement' 

Additional info:

Comment 1 Daniel Walsh 2008-06-24 10:19:48 UTC
Fixed in policycoreutils-2_0_49-9_fc9


Comment 2 Manoj Kumar Giri 2008-06-25 12:40:38 UTC
I think it's not corrected yet...

The msgid is "Type Enforcment file" (located at ../gui/polgen.py:784), which
should be "Type Enforcement file"...

Please check this. Thanks!

Comment 3 Daniel Walsh 2008-06-27 11:05:24 UTC
Fixed in policycoreutils-2.0.49-10.fc9

Has no Enforcment misspelling.

Comment 4 Manoj Kumar Giri 2008-07-01 07:52:40 UTC
(In reply to comment #3)
> Fixed in policycoreutils-2.0.49-10.fc9
> 
> Has no Enforcment misspelling.

Thanks Daniel Walsh 


Note You need to log in before you can comment on or make changes to this bug.